using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Web;
using System.Web.UI;
using System.Web.UI.WebControls;
using Telerik.Web.UI;
using UMinho.Framework.Common;
using UMinho.Framework.Web.UI;


namespace UMinho.GestaoProjetosWeb
{
    public partial class Default : BasePortalPage
    {
       
        protected override void OnPreInit(EventArgs e)
        {
            this.MasterPageFile = this.Path;
            base.OnPreInit(e);

        }

        protected void Page_Load(object sender, EventArgs e)
        {
            if (!String.IsNullOrEmpty(Request["_downloadToken"]))
            {
                Response.Cookies.Add(new HttpCookie("_downloadToken", Request["_downloadToken"]));
            }
           
            UMinho.GestaoProjectos.Utils.PublicaScript("PostResizeMessage();");
        }
    }
}